@charset "utf-8";
/* Top Main Menu*/
.mainMenu {
  text-align: left;
  color:#FFF;
  display: inline;
  float:right;
  margin: 0 2px 0 0;
  padding: 0 0 0 0;
  list-style: none;
  text-decoration:none;
  z-index:100;
}
.mainMenu a {
	color:#FFF;
	text-decoration:none;
	display: inline-block;
  	padding: 10px 20px;

}
.mainMenu li {
  display: inline-block;
  font: bold 12px/18px sans-serif;
  margin-right: -2px;
  position: relative;
  background: #333;
  cursor: pointer;
  transition: all 0.2s;
}

.mainMenu li:hover {
  background: #900;
  color: #fff;
}
.mainMenu li ul {
  padding: 0;
  position: absolute;
  top: 38px;
  right: 2px;
  width: 250px;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -transition: opacity 0.2s;
}
.mainMenu li ul li{
  display: block;
}
.mainMenu li ul li a{ 
  background: #333; 
  display: block;
  color: #fff;
}
.mainMenu li ul li a:hover { background: #5F9720; }
.mainMenu li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}




/* Top Main Menu*/
.mainMenuMobile {
  text-align: left;
  color:#FFF;
  display: inline;
  float:right;
  margin: 0 2px 0 0;
  padding: 0 0 0 0;
  list-style: none;
  text-decoration:none;
  z-index:100;
}
.mainMenuMobile a {
	color:#FFF;
	text-decoration:none;
	display: inline-block;
  	padding: 10px 20px;

}
.mainMenuMobile li {
  display: inline-block;
  font: bold 12px/18px sans-serif;
  margin-right: -2px;
  position: relative;
  background: #333;
  cursor: pointer;
  transition: all 0.2s;
}

.mainMenuMobile li:hover {
  background: #900;
  color: #fff;
}
.mainMenuMobile li ul {
  padding: 0;
  position: absolute;
  top: 36px;
  right: 2px;
  width: 200px;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -transition: opacity 0.2s;
}
.mainMenuMobile li ul li{
  display: block;
}
.mainMenuMobile li ul li a{ 
  background: #333; 
  display: block;
  color: #fff;
}
.mainMenuMobile li ul li a:hover { background: #5F9720; }
.mainMenuMobile li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/*Start Side Menu*/
.side-menu li{
	display:block;
}
.side-menu li a{
	font: bold 12px Arial;
	color:#FFF;
	float:right;
	margin:0 0 3px 0;
	width:160px;
	padding:5px 10px;
	background-color:#5F9720;
	text-decoration:none;
	border-radius:0 8px 0 8px;

}
.side-menu li a:hover{
	color: white;
	background-color:#F47D21;
	padding:5px 10px;
	text-decoration:none;
}